body {
	background-color: #2D190D;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.footer01 {
	font-family: tahoma, arial;
	font-size: 11px;
	color: #DCAC61;
	text-decoration: none;
}

.footerhp {
	font-family: tahoma, arial;
	font-size: 11px;
	color: #A49C97;
	text-decoration: none;
}

.mainText {
	font-family: Tahoma, Arial;
	font-size: 11px;
	color: #666666;
}

.mainTextbold {
	font-family: arial, Tahoma;
	font-size: 11px;
	color: #440A00;
	font-weight: bold;
}
.mainText2 {
	font-family: arial, Tahoma;
	font-size: 11px;
	color: #440A00;

}

.openTable {

	font-family: Tahoma, Arial;
	font-size: 11px;
	color: #000000;
}